<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2008 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: address_book_process.php 9647 2008-09-17 00:10:08Z drbyte $
 */

define('NAVBAR_TITLE_1', 'Ο λογαριασμός μου');
define('NAVBAR_TITLE_2', 'Βιβλίο διευθύνσεων');

define('NAVBAR_TITLE_ADD_ENTRY', 'Νέα καταχώρηση');
define('NAVBAR_TITLE_MODIFY_ENTRY', 'Ενημέρωση καταχώρησης');
define('NAVBAR_TITLE_DELETE_ENTRY', 'Διαγραφή καταχώρησης');

define('HEADING_TITLE_ADD_ENTRY', 'Νέα καταχώρηση');
define('HEADING_TITLE_MODIFY_ENTRY', 'Ενημέρωση καταχώρησης');
define('HEADING_TITLE_DELETE_ENTRY', 'Διαγραφή καταχώρησης');
define('HEADING_TITLE', 'Λεπτομέρειες διεύθυνσης');

define('DELETE_ADDRESS_TITLE', 'Διαγραφή διεύθυνσης');
define('DELETE_ADDRESS_DESCRIPTION', 'Είστε σίγουροι ότι θέλετε να διαγράψετε την επιλεγμένη διεύθυνση από το βιβλίο διευθύνσεών σας;');

define('NEW_ADDRESS_TITLE', 'Νέα καταχώρηση');

define('SELECTED_ADDRESS', 'Επιλεγμένη διεύθυνση');
define('SET_AS_PRIMARY', 'Ορισμός ως πρωτεύουσας διεύθυνσης.');

define('SUCCESS_ADDRESS_BOOK_ENTRY_DELETED', 'Επιτυχής διαγραφή διεύθυνσης.');
define('SUCCESS_ADDRESS_BOOK_ENTRY_UPDATED', 'Επιτυχής ανανέωση βιβλίου διευθύνσεων.');

define('WARNING_PRIMARY_ADDRESS_DELETION', 'Η πρωτεύουσα διεύθυνση δεν μπορεί να διαγραφεί. Παρακαλούμε ρυθμίστε μια άλλη διεύθυνση ως κύρια διεύθυνση και δοκιμάστε ξανά.');

define('ERROR_NONEXISTING_ADDRESS_BOOK_ENTRY', 'Δεν βρέθηκε η καταχώρηση.');
define('ERROR_ADDRESS_BOOK_FULL', 'Το βιβλίο διευθύνσεων είναι γεμάτο. Παρακαλώ διαγράψτε περιττή διεύθυνση πριν συνεχίσετε.');
